Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 16:16:17 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear Centerpoint Support Team,

Please see the email below. I placed an order on your website for 'same day
delivery'. The email below states an item to be delivered by 20th
February - which is today. I have not received this item. I called your
call center and was informed that it will take 2 days for delivery. Your
call center employee told me that they have no such 'same day delivery
service'. This item was supposed to be a gift and I would not have
purchased it if it was not same day delivery.

Please explain to me why you are misadvertising on your website and not
sticking to your commitment? I am under the obligation to report this to
the Qatar Consumer Protection Department. Rest assured if i don't get this
order by today as promised by you, I am not going to buy from any
centerpoint brands ever again. I have been living in Qatar for 30 years and
this is the first time I have experienced this from your brand.

Regards,
Mohammed Sameer

On Sun, Feb 20, 2022 at 1:57 PM Centrepoint <[email-masked]>
wrote:

> Your order number is 4658316305
> 
> <https://www.centrepointstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Lifestyle
> <https://www.lifestyleshops.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Splash
> <https://www.splashfashions.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en> Shoe
> Mart
> <https://www.shoemartstores.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Offers
> <https://www.centrepointstores.com/qa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> Clearance
> <https://www.centrepointstores.com/qa/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>
> Your order has been successfully placed.
>
> Hi Mohammed Sameer, thanks for shopping with us.
> For your reference, your order number is 4658316305 Expect delivery by
> Sunday, 20th Feb.
>
> Order shipping to
> *Mohammed Sameer*
> Kidal Complex, Building 70, Villa no 21
> Street No. 348
> Al Rayyan
> Mobile: +974 55645214
> Payment Method:
>
>
> xxxx xxxx xxxx 0190
> Mohd Siddique Joad
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/qa/en/p/161717010?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_QA_en>
> BABYSHOP
> Juniors Rex Basic High Chair
> Color: Blue
> Quantity: 1 QAR 239
> Subtotal: * QAR 239*
> Standard ground shipping: * FREE *
> *Total* *QAR 239*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 96 Shukrans.
> Become a Shukran Member
> <https://www.centrepointstores.com/qa/en/register?code=92W99ggVPHahsArMl%2BccCTu85t%2BlEoNDJYX4apWJ07fD%2BP8YObH%2BMWiRzXxaf2JA9svBjz3ssj2VTofWWQlZqn14TVsTtnFeyABBhde5xTBPB%2FgrGPdZKm0KEy3v6iW%2BLYJZdmR5T%2FqyKKUPZHon5A%3D%3D>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3922061